Welche Plugins gehen mit OE2.0 ?

  • Hallo Mods und Admins,


    Kann man hier nicht eine zusammenfassung starten wo aufgelistet wird welche E2 Plugins mit OE2.0
    Ohne Probleme laufen.


    Da ja jetzt GP 3.2 auch raus ist biete sich das doch an.

    Zuhause ist da, wo man sich wohlfühlt!

  • Quote

    Original von maxl
    ... und das Openvpn Plugin
    ...


    Im Ernst? Ist da jemand dran? Ohhh das ist ja unglücklich .... :rolleyes:

  • puuuuuuhhhhh :D

  • Schau nochmal in den Releasetext, da steht welche noch nicht Ok sind.
    Keine Sau liest meinen Releasetext. :342:

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Quote

    Original von zombi
    er meint ja nicht die GP3 Plugins sondern alle e2 Plugins ;)
    und da gibt es schon so einige die nicht mehr gehen bzw. man kann auch viele mal schnell selbst anpassen ;)


    So ist es Zombi hat Richtig gelesen...

    Zuhause ist da, wo man sich wohlfühlt!

  • wurde aber im gp3 Bereich gepostet ;)


    im Pluginbereich gibts ja schon länger einen Thread der die Non-GP3.2 Plugins behandelt


    edit: puh wo is der Thread ? *kopfkratz* liegt wohl in nem falschen Bereich

  • barry-allen :-)


    lg
    blu8

    -- Wir sind die Geschichte --

  • Ich habe den Thread gelesen was noch nicht geht gleich vorweg, aber ab wann so ungefähr darf man denn mit geminibluetooth rechnen.
    wollte meine Tastatur versuchen einzubinden wegen Webbroser, wenn das überhaupt funktioniert.
    Die liegt hier so rum und staubt ein


    mfg

  • wird wohl noch ein paar tage dauern, die leute können auch nicht mehr als arbeiten..


    etwas geduld bitte schön :)

    Gruss Doc!



    „Auge um Auge und die ganze Welt wird blind sein!“Mahatma Ghandi

  • Hallo
    Wenn Mann wissen möchte welche skins ,Plugins ...unter OE 2.0 schon funktionieren kann man unter
    http://www.dreamboxupdate.com/ nachschauen
    Feed , Experimental /opendreambox/2.0.


    Ist das so richtig ? Weil dann wäre alles was ich so brauche schon 2.0 angepasst :hurra:


    MfG



    PS@ dachte das wurde in den Gemini 3.2 Plugins bereich verschoben :rolleyes:

    Spannung Spiel und Spaß

    Edited 2 times, last by Basty ().